@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.0/font/bootstrap-icons.css");

body {
  padding-top: 5rem;
}
.emoji {
  font-family: 'Noto Emoji', sans-serif;
  font-weight: 700;
  color:#ffffff;
}

.emoji-card {
  font-family: 'Noto Emoji', sans-serif;
  font-weight: 700;
  color:#6c757d;
}

.mytexte {
font-family: 'Joan', serif;
}

.mytexte-footer {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color:rgb(31, 96, 114);
  text-decoration: none;
}

.mytexte-footer-big {
  font-family: 'Lora', serif;
  font-weight: 400;
  color:rgb(31, 96, 114);
  text-decoration: none;
}

h1 {
  font-family: 'Lora', serif;
  font-weight: 600;
  color:#ffffff;
}

h1.info {
  color:rgb(31, 96, 114);
}

.predixit {
  font-family: 'Lora', serif;
  font-weight: 500;
  color:#ffffff;
}

.predixit-black {
  font-family: 'Lora', serif;
  font-weight: 500;
  color: #343a40;
}

h5 {
  font-family: 'Lora', serif;
  font-weight: 600;
  color:#1f6072;
}

h6 {
  font-family: 'Lora', serif;
  font-weight: 600;
  color:#1f6072;
}

p {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #343a40;
}

p.social {
  color: #fff;
  margin: 0px;
}

.nav-link {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color:rgb(31, 96, 114);
}
.nav-link:hover {color: #00b4d8;}

.navbar-nav .nav-link.active {
  font-weight: 600;
  color : #023e8a;
}

.nav-link-footer {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color:rgb(31, 96, 114);
  text-decoration: none;
}
.nav-link-footer:hover {
  color: #00b4d8;
  text-decoration-line: underline;
}

.card-header {
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  color:#6c757d;
  border-bottom-style: dotted;
  border-bottom-width: 0.2rem;
  background-color: #ffffff;
}

.card-title {
  font-family: 'Lora', serif;
  font-weight: 600;
  color:rgb(31, 96, 114);
}

.card-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #343a40;

}

.display-6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color:rgb(255, 255, 255);

}

.image-rounded {
  overflow: hidden;
}

/* .btn {
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  color:rgb(31, 96, 114);
  background-color: #0f0;
  border-color: rgb(15, 200, 251);
  border-width: 0.2rem;
}

.btn:hover {
  color:rgb(241, 241, 241);
  background-color: rgb(0, 169, 0);
  border-color: rgb(15, 200, 251);
} */

.gradient-custom {
  /* fallback for old browsers */
  background: #a18cd1;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(
    83.2deg,
    rgba(150,93,233,0.1) 10.8%,
    rgba(99,88,238,0.6) 94.3%
  );

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(
    83.2deg,
    rgba(150,93,233,0.4) 20%,
    rgba(99,88,238,0.8) 95%
  );
}

      
.btn-grad {
  background-image: linear-gradient(to right, #ffb347 0%, #ffcc33  51%, #ffb347  100%);
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;            
  box-shadow: 0 0 10px #eee;
  border-radius: 10px;
  display: block;
}

.btn-grad:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}
         
.btn-grad-youtube {
  background-image: linear-gradient(to right, #FF512F 0%, #DD2476  51%, #FF512F  100%);
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;            
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  display: block;
}

.btn-grad-youtube:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}
         
.btn-grad-brochure {
  background-image: linear-gradient(to right, #00d2ff 0%, #3a7bd5  51%, #00d2ff  100%);
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;            
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  display: block;
}

.btn-grad-brochure:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}



.mygradient-2 {

background: linear-gradient(45deg, hsla(42, 93%, 57%, 1) 0%, hsla(358, 78%, 62%, 1) 100%);

background: -moz-linear-gradient(45deg, hsla(42, 93%, 57%, 1) 0%, hsla(358, 78%, 62%, 1) 100%);

background: -webkit-linear-gradient(45deg, hsla(42, 93%, 57%, 0.6) 10%, hsla(358, 78%, 62%, 0.6) 90%);

}

.mygradient-3 {
  background: rgb(248,249,250);
  background: -moz-linear-gradient(43deg, rgba(248,249,250,1) 0%, rgba(233,236,239,1) 68%, rgba(206,212,218,1) 100%);
  background: -webkit-linear-gradient(43deg, rgba(248,249,250,1) 0%, rgba(233,236,239,1) 68%, rgba(206,212,218,1) 100%);
  background: linear-gradient(43deg, rgba(248,249,250,0.4) 0%, rgba(233,236,239,0.4) 68%, rgba(206,212,218,0.4) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8f9fa",endColorstr="#ced4da",GradientType=1);
  }

.mygradient-dark {
  background: rgb(0,180,216);
  background: -moz-linear-gradient(79deg, rgba(0,180,216,0.22454919467787116) 0%, rgba(0,150,199,0.6167060574229692) 100%);
  background: -webkit-linear-gradient(79deg, rgba(0,180,216,0.22454919467787116) 0%, rgba(0,150,199,0.6167060574229692) 100%);
  background: linear-gradient(79deg, rgba(0,180,216,0.22454919467787116) 0%, rgba(0,150,199,0.6167060574229692) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00b4d8",endColorstr="#0096c7",GradientType=1);
}

.mygradient-verydark {
  background: rgb(0,180,216);
  background: -moz-linear-gradient(50deg, rgba(0,180,216,0.5) 50%, rgba(29,78,137,0.9024203431372549) 100%);
  background: -webkit-linear-gradient(50deg, rgba(0,180,216,0.5) 50%, rgba(29,78,137,0.9024203431372549) 100%);
  background: linear-gradient(50deg, rgba(0,180,216,0.5) 50%, rgba(29,78,137,0.9024203431372549) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00b4d8",endColorstr="#1d4e89",GradientType=1);
}

.mygradient-verydark-compta {
  background: rgb(0,180,216);
  background: -moz-linear-gradient(79deg, rgba(0,180,216,0.22454919467787116) 0%, rgba(255,0,110,0.5914959733893557) 100%);
  background: -webkit-linear-gradient(79deg, rgba(0,180,216,0.22454919467787116) 0%, rgba(255,0,110,0.5914959733893557) 100%);
  background: linear-gradient(50deg, rgba(0,180,216,0.8) 50%, rgba(255,0,110,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00b4d8",endColorstr="#ff006e",GradientType=1);
}

.mygradient-verydark-prod {
  background: rgb(0,180,216);
  background: -moz-linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(128,185,24,0.9024203431372549) 100%);
  background: -webkit-linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(128,185,24,0.9024203431372549) 100%);
  background: linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(128,185,24,0.9024203431372549) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00b4d8",endColorstr="#80b918",GradientType=1);
}

.mygradient-verydark-maintenance {
  background: rgb(0,180,216);
  background: -moz-linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(251,86,7,0.9024203431372549) 100%);
  background: -webkit-linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(251,86,7,0.9024203431372549) 100%);
  background: linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(251,86,7,0.9024203431372549) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00b4d8",endColorstr="#fb5607",GradientType=1); 
}

.mygradient-verydark-expertise {
  background: rgb(0,180,216);
  background: -moz-linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(155,93,229,0.9024203431372549) 100%);
  background: -webkit-linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(155,93,229,0.9024203431372549) 100%);
  background: linear-gradient(50deg, rgba(0,180,216,0.8015800070028012) 50%, rgba(155,93,229,0.9024203431372549) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00b4d8",endColorstr="#9b5de5",GradientType=1);
}